#stylefour{
	position:relative;
	display:block;
	height:21px;
	font-size:16px;
	font-weight:normal;
	letter-spacing:0px;
	background:transparent url(images/bgOFF.gif) repeat-x top left;
	font-family:Helvitica Light, sans-serif;
	border-bottom:0px solid #d9d9d9;
}


#stylefour ul{margin:0;padding:0;list-style-type:none;width:auto;}

#stylefour ul li{display:block;float:left;0 1px 0 0}


#stylefour ul li a{display:block;float:left;color:FFFFFF;text-decoration:none;
padding:3px 8px 0 11px;height:18px;}


#stylefour ul li a:hover,#styleone ul li a.current{color:FFFFFF;
background:transparent url(images/bgON.gif) repeat-x top left;}
